package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class DataTypeBean {
   private String type;
   private String precision;
   private String scale;
   private String physical;

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }

   public String getPrecision() {
      return this.precision;
   }

   public void setPrecision(String precision) {
      this.precision = precision;
   }

   public String getScale() {
      return this.scale;
   }

   public void setScale(String scale) {
      this.scale = scale;
   }

   public String getPhysical() {
      return this.physical;
   }

   public void setPhysical(String physical) {
      this.physical = physical;
   }
}
